********************************************************************************
* STATA do file for 
* Maaser Paetzel Traub (2021)
* Gender and nominal power in multilateral bargaining
* GAMES
* 10.12.2021
********************************************************************************
* Run only once:
* Read Data and add to one dataset: PowerIllusion_all_data.dta
* if necessary install
* net from http://www.econ.hit-u.ac.jp/~kan/research/ztree2stata
* net install ztree2stata
********************************************************************************

********************************************************************************
* Data Import
********************************************************************************
import excel "180118_1111_Q.xlsx", firstrow clear
save "180118_1111_Q.dta", replace 
ztree2stata subjects using "180118_1111.xls", clear
merge m:1 Subject using "180118_1111_Q.dta"
save "PIT_0_1.dta", replace 

import excel "180205_1553_Q.xlsx", firstrow clear
save "180205_1553_Q.dta", replace 
ztree2stata subjects using "180205_1553.xls", clear
merge m:1 Subject using "180205_1553_Q.dta"
save "PIT_P_1.dta", replace

import excel "180220_0926_Q.xlsx", firstrow clear
save "180220_0926_Q.dta", replace 
ztree2stata subjects using "180220_0926.xls", clear
merge m:1 Subject using "180220_0926_Q.dta"
save "PIT_0_2.dta", replace 

import excel "180220_1522_Q.xlsx", firstrow clear
save "180220_1522_Q.dta", replace 
ztree2stata subjects using "180220_1522.xls", clear
merge m:1 Subject using "180220_1522_Q.dta"
save "PIT_P_2.dta", replace 

import excel "180205_0927_Q.xlsx", firstrow clear
save "180205_0927_Q.dta", replace 
ztree2stata subjects using "180205_0927.xls", clear
merge m:1 Subject using "180205_0927_Q.dta"
save "DIC_0_1.dta", replace 

import excel "180206_0933_Q.xlsx", firstrow clear
save "180206_0933_Q.dta", replace 
ztree2stata subjects using "180206_0933.xls", clear
merge m:1 Subject using "180206_0933_Q.dta"
save "DIC_P_1.dta", replace 

import excel "180307_1236_Q.xlsx", firstrow clear
save "180307_1236_Q.dta", replace 
ztree2stata subjects using "180307_1236.xls", clear
merge m:1 Subject using "180307_1236_Q.dta"
save "DIC_0_2.dta", replace 

import excel "180208_1207_Q.xlsx", firstrow clear
save "180208_1207_Q.dta", replace 
ztree2stata subjects using "180208_1207.xls", clear
merge m:1 Subject using "180208_1207_Q.dta"
save "DIC_P_2.dta", replace 

import excel "180208_0913_Q.xlsx", firstrow clear
save "180208_0913_Q.dta", replace 
ztree2stata subjects using "180208_0913.xls", clear
merge m:1 Subject using "180208_0913_Q.dta"
save "CON_0_1.dta", replace 

import excel "180215_0935_Q.xlsx", firstrow clear
save "180215_0935_Q.dta", replace 
ztree2stata subjects using "180215_0935.xls", clear
merge m:1 Subject using "180215_0935_Q.dta"
save "CON_P_1.dta", replace 

import excel "180307_0918_Q.xlsx", firstrow clear
save "180307_0918_Q.dta", replace 
ztree2stata subjects using "180307_0918.xls", clear
merge m:1 Subject using "180307_0918_Q.dta"
save "CON_0_2.dta", replace 

import excel "180220_1214_Q.xlsx", firstrow clear
save "180220_1214_Q.dta", replace 
ztree2stata subjects using "180220_1214.xls", clear
merge m:1 Subject using "180220_1214_Q.dta"
save "CON_P_2.dta", replace 

clear
use "PIT_0_1.dta"
append using "PIT_P_1.dta"
append using "PIT_0_2.dta"
append using "PIT_P_2.dta"
append using "DIC_0_1.dta"
append using "DIC_P_1.dta"
append using "DIC_0_2.dta"
append using "DIC_P_2.dta"
append using "CON_0_1.dta"
append using "CON_P_1.dta"
append using "CON_0_2.dta"
append using "CON_P_2.dta"
********************************************************************************
* Polish Dataset 
********************************************************************************
drop tables Group Participate PayingPeriod PayingPeriod2 Pie TOTALPIE Delta
drop Result Endchat TotalRounds Check random_preliminar random_votes random1
drop random2 random3 random4 random5 random6 random7 random8 random9 random10
drop random11 random12 random13 random14 random15 random16 random17 random18
drop random19 random20 random_w_id random_symbols TimeOKAllocation1OK
drop TimeAnnehmenVoting1OK TimeAblehnenVoting1OK TimeOKAllocation2OK
drop TimeAnnehmenVoting2OK TimeAblehnenVoting2OK TimeOKAllocation3OK
drop TimeAnnehmenVoting3OK TimeAblehnenVoting3OK TimeOKAllocation4OK
drop TimeAnnehmenVoting4OK TimeAblehnenVoting4OK TimeOKAllocation5OK
drop TimeAnnehmenVoting5OK TimeAblehnenVoting5OK TimeOKAllocation6OK
drop TimeAnnehmenVoting6OK TimeAblehnenVoting6OK TimeOKAllocation7OK
drop TimeAnnehmenVoting7OK TimeAblehnenVoting7OK TimeOKAllocation8OK
drop TimeAnnehmenVoting8OK TimeAblehnenVoting8OK TimeOKAllocation9OK
drop TimeAnnehmenVoting9OK TimeAblehnenVoting9OK TimeOKAllocation10OK
drop TimeAnnehmenVoting10OK TimeAblehnenVoting10OK TimeOKAllocation11OK
drop TimeAnnehmenVoting11OK TimeAblehnenVoting11OK TimeOKAllocation12OK
drop TimeAnnehmenVoting12OK TimeAblehnenVoting12OK TimeOKAllocation13OK
drop TimeAnnehmenVoting13OK TimeAblehnenVoting13OK TimeOKAllocation14OK 
drop TimeAnnehmenVoting14OK TimeAblehnenVoting14OK TimeOKAllocation15OK
drop TimeAnnehmenVoting15OK TimeAblehnenVoting15OK TimeOKEndPeriodOK role_rele 
drop role_rele2 Weight_rele Weight_rele2 Profit_rele Profit_rele2 Profitboth
drop Vote_rele Vote_rele2
drop client Tim Timzeit _merge 
drop TimeOKNachDerPauseOK

gen SessionID =.
replace SessionID = 1 if session == "180118_1111"
replace SessionID = 2 if session == "180205_1553"
replace SessionID = 3 if session == "180220_0926"
replace SessionID = 4 if session == "180220_1522"
replace SessionID = 5 if session == "180205_0927"
replace SessionID = 6 if session == "180206_0933"
replace SessionID = 7 if session == "180307_1236"
replace SessionID = 8 if session == "180208_1207"
replace SessionID = 9 if session == "180208_0913"
replace SessionID = 10 if session == "180215_0935"
replace SessionID = 11 if session == "180307_0918"
replace SessionID = 12 if session == "180220_1214"
label variable SessionID "Session ID"
gen Treatment =.
replace Treatment = 2 if session == "180118_1111"
replace Treatment = 3 if session == "180205_1553"
replace Treatment = 2 if session == "180220_0926"
replace Treatment = 3 if session == "180220_1522"
replace Treatment = 4 if session == "180205_0927"
replace Treatment = 5 if session == "180206_0933"
replace Treatment = 4 if session == "180307_1236"
replace Treatment = 5 if session == "180208_1207"
replace Treatment = 0 if session == "180208_0913"
replace Treatment = 1 if session == "180215_0935"
replace Treatment = 0 if session == "180307_0918"
replace Treatment = 1 if session == "180220_1214"
drop session
label variable Treatment "Treatment"
label define TLabel 0 "CT_0" 1 "CT_P" 2 "PIT_0" 3 "PIT_P" 4 "DIC_0" 5 "DIC_P"
label values Treatment TLabel
drop treatment
gen Break = .
replace Break = 0 if (Treatment==0|Treatment==2|Treatment==4)
replace Break = 1 if (Treatment==1|Treatment==3|Treatment==5)
label variable Break "Break after 10th Round"
label values Break YesNoLabel
label variable Period "Period"
gen Experience = .
replace Experience = 0 if Period <= 11
replace Experience = 1 if Period >= 11
label variable Experience "Experience"
label define YesNoLabel 0 "No" 1 "Yes" 
label values Experience YesNoLabel
gen PhaseDummy = .
replace PhaseDummy = 0 if Period >= 1
replace PhaseDummy = 1 if Period >= 6
replace PhaseDummy = 2 if Period >= 11
replace PhaseDummy = 3 if Period >= 16
label variable PhaseDummy "Phase"
label define PhaseLabel 0 `" "Unexperienced" "Period 1-5" "' 1 `" "Unexperienced" "Period 6-10" "' 2 `" "Experienced" "Period 11-15" "' 3 `" "Experienced" "Period 16-20" "'    
label values PhaseDummy PhaseLabel
rename grupo Group
label variable Group "Group"
gen GroupID = SessionID*10000+Treatment*1000+Period*10+Group
label variable GroupID "Unique Group ID"
label variable Age "Age"
gen Gender = .
replace Gender = 1 if Sex=="männlich"
replace Gender = 0 if Sex=="weiblich"
label variable Gender "Gender"
label define GenderLabel 0 "Female" 1 "Male" 
label values Gender GenderLabel
drop Sex
label variable Sib "Number of Siblings"
gen Labexp = .
replace Labexp = 0 if Exp == "noch nie" | Exp == "1 bis 2 mal"
replace Labexp = 1 if Exp == "3 bis 5 mal" | Exp == "öfter"
label variable Labexp "Labexperience"
label values Labexp YesNoLabel
drop Exp 
gen Study = .
replace Study = 0 if Was == "Wirtschaftswissenschaften"
replace Study = 1 if Was == "Mathematisch-naturwissenschaftliche Fächer"
replace Study = 2 if Was == "Sonstiges"
replace Study = 3 if Was == "Sozial- und Politische Wissenschaften"
replace Study = 4 if Was == "Pädagogik, Erziehungswissenschaften"
replace Study = 5 if Was == "Kulturwissenschaften,  Sprachwissenschaften"
replace Study = 6 if Was == "Rechtswissenschaften"
replace Study = 7 if Was == "Philosophie, sonstige Geisteswissenschaften"
replace Study = 8 if Was == "Technische Wissenschaften"
replace Study = 9 if Was == "Medizin; Pflegewissenschaften"
replace Study = 10 if Was == "Ich studiere nicht"
replace Study = 11 if Was == "Kunst, Musik"
label variable Study "Field of Study"
label define StudyLabel 0 "Econ" 1 "Science" 2 "Other" 3 "Social" 4 "Edu" 5 "Human" 6 "Law" 7 "Philo" 8 "Engin" 9 "Medicine" 10 "Does Not Apply" 11 "Arts/Music"
label values Study StudyLabel
tabulate Study, sort
* Reassign Categories Lower 200 (/20 =10 Obs)
replace Study = 2 if Study > 7
tabulate Study, sort
drop Was
gen Works = .
replace Works = 0 if Je == "Nein"
replace Works = 1 if Je == "Ja"
label variable Works "Subject Works"
label values Works YesNoLabel
drop Je
generate SubjectID=SessionID*100+Subject
label variable SubjectID "Subject ID"
generate VoteID = 10000*Session+Period*100+Subject
label variable VoteID "Vote ID"
* Note: This variable assigns the same ID to all votes of the same subject within one round
rename Round FinalRound
label variable FinalRound "Agreement Round"
*** drop false data from DIC, Period 16, 1 Group in each Session = 20 Obs ***
drop if (Treatment==4|Treatment==5)&Period==16&(Group==3|Group==4)
save "PowerIllusionAllData.dta", replace
********************************************************************************
* Rename Treatments from Maaser et al. (2019) to BASE (CT) & PIT (PIT2) & DIC
* and save Dataset for Analysis
********************************************************************************
replace Treatment=0 if (Treatment==0|Treatment==1)
replace Treatment=1 if (Treatment==2|Treatment==3)
replace Treatment=2 if (Treatment==4|Treatment==5)
label define TLabel2 0 "BASE" 1 "PIT" 2 "DIC"
label values Treatment TLabel2
save "PowerIllusionAllData.dta", replace
********************************************************************************

********************************************************************************
* ANALYSIS STARTS HERE
********************************************************************************
********************************************************************************
* Table A1. Breakdown of the Sample (Only for BASE and PIT)
********************************************************************************
clear
use "PowerIllusionAllData.dta", replace
drop if Treatment==2
collapse (mean) Age Sib Gender Labexp Study Works Treatment, by(SubjectID)
label variable Age "Age"
label variable Gender "Gender"
label values Gender GenderLabel
label variable Sib "Number of Siblings"
label variable Labexp "Labexperience"
label values Labexp YesNoLabel
label variable Study "Field of Study"
label values Study StudyLabel
label variable Works "Subject Works"
label values Works YesNoLabel
summarize Age Sib
tabulate Gender, sort
tabulate Labexp, sort
tabulate Study, sort
tabulate Works, sort
tabulate Treatment Gender, cell chi2

********************************************************************************
* RESULTS
********************************************************************************
* CONJECTURE 1 PLAYERS' PAYOFFS
* Analysis of Payoffs (last round) 
********************************************************************************
* 1. Create Data Set
********************************************************************************
* a) Proposers
********************************************************************************

use "PowerIllusionAllData", clear
* Convert into long for all max 15 voting rounds per period
reshape long V, i(VoteID) j(vote 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15)
* Keep data only for valid rounds
drop if vote!=FinalRound
tabulate FinalRound
* Select Proposers
gen Proposer=0
replace Proposer=1 if vote==1 & role1==1
replace Proposer=1 if vote==2 & role2==1
replace Proposer=1 if vote==3 & role3==1
replace Proposer=1 if vote==4 & role4==1
replace Proposer=1 if vote==5 & role5==1
replace Proposer=1 if vote==6 & role6==1
replace Proposer=1 if vote==7 & role7==1
replace Proposer=1 if vote==8 & role8==1

drop if Proposer==0

rename vote Round
label variable Round "Round"
drop Vote Nvotes
rename V Vote
label variable Vote "Dummy Vote in Round"
label values Vote YesNoLabel

gen PropTake=0
replace PropTake=Keep1 if Round==1
replace PropTake=Keep2 if Round==2
replace PropTake=Keep3 if Round==3
replace PropTake=Keep4 if Round==4
replace PropTake=Keep5 if Round==5
replace PropTake=Keep6 if Round==6
replace PropTake=Keep7 if Round==7
replace PropTake=Keep8 if Round==8
label variable PropTake "Proposer's Share"
label variable SubjectID "Subject ID"
label variable Weight "Proposer's Weight"
save "PropPay.dta", replace

********************************************************************************
* b) Responders
********************************************************************************
use "PowerIllusionAllData.dta", clear
keep GroupID Weight role
reshape wide Weight, i(GroupID) j(role)
save "KeyTableRoundLMain.dta", replace
use "PowerIllusionAllData", clear
merge m:1 GroupID using "KeyTableRoundLMain.dta"
drop if role==1
rename Keep PropL1
rename Slice1 PropL2
rename Slice2 PropL3
rename Slice3 PropL4
rename Slice4 PropL5
rename Weight OwnWeight
rename Weight1 OtherWeight
generate RoleID=.
replace RoleID=role1 if FinalRound==1
replace RoleID=role2 if FinalRound==2
replace RoleID=role3 if FinalRound==3
replace RoleID=role4 if FinalRound==4
replace RoleID=role5 if FinalRound==5
replace RoleID=role6 if FinalRound==6
replace RoleID=role7 if FinalRound==7
replace RoleID=role8 if FinalRound==8
generate Offer=.
replace Offer=PropL2 if RoleID==2
replace Offer=PropL3 if RoleID==3
replace Offer=PropL4 if RoleID==4
replace Offer=PropL5 if RoleID==5

label variable OwnWeight "Responder's Weight"
label variable Offer "Responder's Share"

save "Dataset", replace
save "RespPay.dta", replace

********************************************************************************
* c) Create Joint Data Set
********************************************************************************
use "PropPay.dta", clear
rename Weight OwnWeight
rename PropTake Offer
append using "RespPay.dta"
save "Dataset", replace

********************************************************************************
* Figure 1 
********************************************************************************
use "Dataset", clear
keep if Proposer==1
collapse (mean) Offer (sd) SDTake=Offer (count) n=Offer, by(Treatment Experience Gender)
generate hi_give = Offer + invttail(n-1,0.05)*(SDTake / sqrt(n))
generate low_give = Offer - invttail(n-1,0.05)*(SDTake / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==0 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==0 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==1 & Experience==0)
replace xval=3.5  if (Gender==1 & Treatment==1 & Experience==0)
replace xval=5  if (Gender==0 & Treatment==0 & Experience==1)
replace xval=6  if (Gender==1 & Treatment==0 & Experience==1)
replace xval=7.5  if (Gender==0 & Treatment==1 & Experience==1)
replace xval=8.5 if (Gender==1 & Treatment==1 & Experience==1)
twoway (bar Offer xval if (Gender==0 & Treatment==0 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==0 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==1 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==1 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==0 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==0 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==1 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==1 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (pci 50 2.5 52 2.5, lcolor(black)) (pci 52 2.5 52 2.8, lcolor(black)) (pci 52 3.2 52 3.5, lcolor(black)) (pci 52 3.5 50 3.5, lcolor(black)) ///
	   (pci 50 7.5 52 7.5, lcolor(black)) (pci 52 7.5 52 7.8, lcolor(black)) (pci 52 8.2 52 8.5, lcolor(black)) (pci 52 8.5 50 8.5, lcolor(black)), ///
	   title("Proposer") ytitle("Payoff") yscale(range(0 60)) ylabel(0(10)60) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m" 5 "f" 6 "m" 7.5 "f" 8.5 "m") ///
	   xline(1.75, lcolor(gs5)) xline(4.25, lcolor(gs5)) xline(6.75, lcolor(gs5))  ///
	   text(60 0.5 "Unexperienced, BASE", place(c)) text(60 3 "Unexperienced, PIT", place(c)) text(60 5.5 "Experienced, BASE", place(c)) text(60 8 "Experienced, PIT", place(c)) ///
	   text(52 3 "{bf:*}", place(c)) text(52 8 "{bf:***}", place(c)) ///
	   legend(off) saving(G1, replace)
use "Dataset", clear
keep if Proposer==.
collapse (mean) Offer (sd) SDTake=Offer (count) n=Offer, by(Treatment Experience Gender)
generate hi_give = Offer + invttail(n-1,0.05)*(SDTake / sqrt(n))
generate low_give = Offer - invttail(n-1,0.05)*(SDTake / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==0 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==0 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==1 & Experience==0)
replace xval=3.5  if (Gender==1 & Treatment==1 & Experience==0)
replace xval=5  if (Gender==0 & Treatment==0 & Experience==1)
replace xval=6  if (Gender==1 & Treatment==0 & Experience==1)
replace xval=7.5  if (Gender==0 & Treatment==1 & Experience==1)
replace xval=8.5 if (Gender==1 & Treatment==1 & Experience==1)
twoway (bar Offer xval if (Gender==0 & Treatment==0 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==0 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==1 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==1 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==0 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==0 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==1 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==1 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==1), lcolor(black)), ///
	   title("Responder") ytitle("Payoff") yscale(range(0 60)) ylabel(0(10)60) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m" 5 "f" 6 "m" 7.5 "f" 8.5 "m") ///
	   text(60 0.5 "Unexperienced, BASE", place(c)) text(60 3 "Unexperienced, PIT", place(c)) text(60 5.5 "Experienced, BASE", place(c)) text(60 8 "Experienced, PIT", place(c)) ///
	   xline(1.75, lcolor(gs5)) xline(4.25, lcolor(gs5)) xline(6.75, lcolor(gs5))  ///
	   legend(off) saving(G2, replace)
graph combine "G1" "G2", cols(1)  
graph export FigPayoff.pdf, replace
********************************************************************************

********************************************************************************
* EXTRA: Figure 1 for DIC Treatment
********************************************************************************
use "Dataset", clear
keep if Proposer==1
collapse (mean) Offer (sd) SDTake=Offer (count) n=Offer, by(Treatment Experience Gender)
generate hi_give = Offer + invttail(n-1,0.05)*(SDTake / sqrt(n))
generate low_give = Offer - invttail(n-1,0.05)*(SDTake / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==2 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==2 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==2 & Experience==1)
replace xval=3.5 if (Gender==1 & Treatment==2 & Experience==1)
twoway (bar Offer xval if (Gender==0 & Treatment==2 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==2 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==2 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==2 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==2 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==2 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==2 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==2 & Experience==1), lcolor(black)) ///
	   (pci 50 0 52 0, lcolor(black)) (pci 52 0 52 0.3, lcolor(black)) (pci 52 0.7 52 1, lcolor(black)) (pci 52 1 50 1, lcolor(black)) ///
	   (pci 50 2.5 52 2.5, lcolor(black)) (pci 52 2.5 52 2.8, lcolor(black)) (pci 52 3.2 52 3.5, lcolor(black)) (pci 52 3.5 50 3.5, lcolor(black)), ///
	   title("Proposer") ytitle("Payoff") yscale(range(0 60)) ylabel(0(10)60) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m") ///
	   xline(1.75, lcolor(gs5)) ///
	   text(60 0.5 "Unexperienced, DIC", place(c)) text(60 3 "Experienced, DIC", place(c)) ///
	   text(52 0.5 "{bf:***}", place(c)) text(52 3 "{bf:**}", place(c)) ///
	   legend(off) saving(G1, replace)
use "Dataset", clear
keep if Proposer==.
collapse (mean) Offer (sd) SDTake=Offer (count) n=Offer, by(Treatment Experience Gender)
generate hi_give = Offer + invttail(n-1,0.05)*(SDTake / sqrt(n))
generate low_give = Offer - invttail(n-1,0.05)*(SDTake / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==2 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==2 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==2 & Experience==1)
replace xval=3.5 if (Gender==1 & Treatment==2 & Experience==1)
twoway (bar Offer xval if (Gender==0 & Treatment==2 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==2 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==2 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==2 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==2 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==2 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==2 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==2 & Experience==1), lcolor(black)) ///
	   (pci 50 2.5 52 2.5, lcolor(black)) (pci 52 2.5 52 2.8, lcolor(black)) (pci 52 3.2 52 3.5, lcolor(black)) (pci 52 3.5 50 3.5, lcolor(black)), ///
	   title("Responder") ytitle("Payoff") yscale(range(0 60)) ylabel(0(10)60) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m") ///
	   xline(1.75, lcolor(gs5)) ///
	   text(60 0.5 "Unexperienced, DIC", place(c)) text(60 3 "Experienced, DIC", place(c)) ///
	   text(52 3 "{bf:*}", place(c)) ///
	   legend(off) saving(G2, replace)	
graph combine "G1" "G2", cols(1)  
graph export FigPayoffDIC.pdf, replace	      
********************************************************************************	   

********************************************************************************
* Table A.2 
********************************************************************************
use "Dataset", clear
*** Means, StdErrors, Case Numbers
table Gender Treatment Experience if Proposer==1, contents(mean Offer semean Offer freq) format(%9.2f)
table Gender Treatment Experience if Proposer==., contents(mean Offer semean Offer freq) format(%9.2f)
*** T Tests, p values
by Treatment Experience, sort : ttest Offer if Proposer==1, by(Gender) unequal welch level(90)
by Treatment Experience, sort : ttest Offer if Proposer==., by(Gender) unequal welch level(90)
********************************************************************************

********************************************************************************
* Figure 2 
********************************************************************************
use "Dataset", clear
keep if Proposer==1 & Treatment==1

xtset SubjectID
xttobit Offer c.OwnWeight##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works, vce(oim) ul(150) ll(0)
margins i.Gender, at(OwnWeight=(5(1)9)) over(i.Experience) level(90) saving(PayoffsME, replace)
margins i.Gender, at(OwnWeight=(5(1)9)) over(i.Experience) level(90) contrast
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use PayoffsME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(10 50)) ylabels(10(5)50) ytitle("Proposer's Payoff") ///
	   xlabels(1 "5" 2 "6" 3 "7" 4 "8" 5 "9") xtitle("Proposer's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Proposer, Unexperienced, PIT") saving(G1, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black)  lpattern(dash)), ///
	   yscale(range(10 50)) ylabels(10(5)50) ytitle("Proposer's Payoff") ///
	   xlabels(1 "5" 2 "6" 3 "7" 4 "8" 5 "9") xtitle("Proposer's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1'})" 4 "male ({&beta}=`bMEmal1', p=`pMEmal1')" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3) ) title("Proposer, Experienced, PIT") saving(G2, replace)

use "Dataset", clear
keep if Proposer==. & Treatment==1

xtset SubjectID
xttobit Offer c.OwnWeight##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works, vce(oim) ul(150) ll(0)
margins i.Gender, at(OwnWeight=(5(1)9)) over(i.Experience) level(90) saving(PayoffsME, replace)
margins i.Gender, at(OwnWeight=(5(1)9)) over(i.Experience) level(90) contrast
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use PayoffsME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(10 50)) ylabels(10(5)50) ytitle("Pesponder's Payoff") ///
	   xlabels(1 "5" 2 "6" 3 "7" 4 "8" 5 "9") xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Responder, Unexperienced, PIT") saving(G3, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black)  lpattern(dash)), ///
	   yscale(range(10 50)) ylabels(10(5)50) ytitle("Responder's Payoff") ///
	   xlabels(1 "5" 2 "6" 3 "7" 4 "8" 5 "9") xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1'})" 4 "male ({&beta}=`bMEmal1', {bf:p=`pMEmal1'})" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3)) title("Responder, Experienced, PIT") saving(G4, replace)
graph combine "G1" "G2" "G3" "G4", iscale(0.5) cols(2)  
graph export FigPayoffMargins.pdf, replace

********************************************************************************
* EXTRA: Figure 2 for DIC Treatment
********************************************************************************
use "Dataset", clear
keep if Proposer==1 & Treatment==2

xtset SubjectID
xttobit Offer c.OwnWeight##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works, vce(oim) ul(150) ll(0)
margins i.Gender, at(OwnWeight=(2(1)3)) over(i.Experience) level(90) saving(PayoffsME, replace)
margins i.Gender, at(OwnWeight=(2(1)3)) over(i.Experience) level(90) contrast
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use PayoffsME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(10 50)) ylabels(10(5)50) ytitle("Proposer's Payoff") ///
	   xlabels(1 "2" 2 "3") xtitle("Proposer's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Proposer, Unexperienced, DIC") saving(G1, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black)  lpattern(dash)), ///
	   yscale(range(10 50)) ylabels(10(5)50) ytitle("Proposer's Payoff") ///
	   xlabels(1 "2" 2 "3") xtitle("Proposer's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1'})" 4 "male ({&beta}=`bMEmal1', {bf:p=`pMEmal1'})" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3) ) title("Proposer, Experienced, DIC") saving(G2, replace)

use "Dataset", clear
keep if Proposer==. & Treatment==2

xtset SubjectID
xttobit Offer c.OwnWeight##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works, vce(oim) ul(150) ll(0)
margins i.Gender, at(OwnWeight=(2(1)3)) over(i.Experience) level(90) saving(PayoffsME, replace)
margins i.Gender, at(OwnWeight=(2(1)3)) over(i.Experience) level(90) contrast
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use PayoffsME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(10 50)) ylabels(10(5)50) ytitle("Pesponder's Payoff") ///
	   xlabels(1 "2" 2 "3") xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Responder, Unexperienced, DIC") saving(G3, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black)  lpattern(dash)), ///
	   yscale(range(10 50)) ylabels(10(5)50) ytitle("Responder's Payoff") ///
	   xlabels(1 "2" 2 "3") xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1'})" 4 "male ({&beta}=`bMEmal1', {bf:p=`pMEmal1'})" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3)) title("Responder, Experienced, DIC") saving(G4, replace)
graph combine "G1" "G2" "G3" "G4", iscale(0.5) cols(2)  
graph export FigPayoffMarginsDIC.pdf, replace
********************************************************************************

********************************************************************************
* Table A.3
********************************************************************************
use "Dataset", clear
keep if Proposer==. & Treatment==1
gen Included = 0
replace Included = 1 if (Offer>0)
label values Included YesNoLabel
table OwnWeight Experience, contents(mean Included)
by OwnWeight, sort : tabulate Included Experience, chi2
gen Included30 = 0
replace Included30 = 1 if (Offer>30)
label values Included YesNoLabel
table OwnWeight Experience, contents(mean Included)
by OwnWeight, sort : tabulate Included Experience, chi2

table OwnWeight Experience, contents(mean Vote)
by OwnWeight, sort : tabulate Vote Experience, chi2
********************************************************************************


********************************************************************************
* CONJECTURE 2 PROPOSER'S DEMAND
* Analysis of First Round Proposals
********************************************************************************
* 1. Create Data Set
********************************************************************************
clear
use "PowerIllusionAllData.dta", replace
tabulate Treatment

keep GroupID Weight role1
reshape wide Weight, i(GroupID) j(role1)
save "KeyTableRound0Main.dta", replace
use "PowerIllusionAllData.dta", clear
merge m:1 GroupID using "KeyTableRound0Main.dta"
generate PropR10 =.
replace PropR10 = Keep1 if role1==1
replace PropR10 = hyp_slice1_r2 if role1==2
replace PropR10 = hyp_slice1_r3 if role1==3
replace PropR10 = hyp_slice1_r4 if role1==4
replace PropR10 = hyp_slice1_r5 if role1==5
generate PropR20 =.
replace PropR20 = Slice11 if role1==1
replace PropR20 = hyp_keep_r2 if role1==2
replace PropR20 = hyp_slice2_r3 if role1==3
replace PropR20 = hyp_slice2_r4 if role1==4
replace PropR20 = hyp_slice2_r5 if role1==5
generate PropR30 =.
replace PropR30 = Slice21 if role1==1
replace PropR30 = hyp_slice2_r2 if role1==2
replace PropR30 = hyp_keep_r3 if role1==3
replace PropR30 = hyp_slice3_r4 if role1==4
replace PropR30 = hyp_slice3_r5 if role1==5
generate PropR40 =.
replace PropR40 = Slice31 if role1==1
replace PropR40 = hyp_slice3_r2 if role1==2
replace PropR40 = hyp_slice3_r3 if role1==3
replace PropR40 = hyp_keep_r4 if role1==4
replace PropR40 = hyp_slice4_r5 if role1==5
generate PropR50 =.
replace PropR50 = Slice41 if role1==1
replace PropR50 = hyp_slice4_r2 if role1==2
replace PropR50 = hyp_slice4_r3 if role1==3
replace PropR50 = hyp_slice4_r4 if role1==4
replace PropR50 = hyp_keep_r5 if role1==5
generate NumOffers = (PropR10>0)+(PropR20>0)+(PropR30>0)+(PropR40>0)+(PropR50>0)
generate MinWinProp = (NumOffers==3)
generate StdOffers = (((PropR10-30)^2+(PropR20-30)^2+(PropR30-30)^2+(PropR40-30)^2+(PropR50-30)^2)/5)^0.5
label variable MinWinProp "Minimum Winning Coalition Proposed"
label values MinWinProp YesNoLabel 
generate PropID=GroupID*100+Subject
reshape long PropR, i(PropID) j(RoleID)
rename PropR Offer
rename Weight OwnWeight
generate OtherWeight=.
replace OtherWeight=Weight1 if RoleID/10==1
replace OtherWeight=Weight2 if RoleID/10==2
replace OtherWeight=Weight3 if RoleID/10==3
replace OtherWeight=Weight4 if RoleID/10==4
replace OtherWeight=Weight5 if RoleID/10==5
generate SelfOffer=0
replace SelfOffer=1 if RoleID/10==role1
label variable OwnWeight "Proposer's Weight"
label variable OtherWeight "Responder's Weight"
label variable SelfOffer "Dummy Proposer's Demand"
label values SelfOffer YesNoLabel
gen T2=.
replace T2=0 if Treatment==0 | Treatment==1
replace T2=1 if Treatment==2 | Treatment==3
replace T2=2 if Treatment==4 | Treatment==5
label variable T2 "Treatment"
label define T2label 0 "BASE" 1 "PIT" 2 "DIC"
label values T2 T2label

keep Treatment T2 SessionID SubjectID Experience Phase Period Break OwnWeight OtherWeight Offer SelfOffer Age Gender Sib Labexp Study Works MinWinProp NumOffers StdOffers 
order Treatment T2 SessionID SubjectID Experience Phase Period Break OwnWeight OtherWeight Offer SelfOffer Age Gender Sib Labexp Study Works MinWinProp NumOffers StdOffers, first
tabulate Treatment 
tabulate T2
* 5 1st period demands/offers per row=20.000

save "Dataset", replace

********************************************************************************
* Figure 3
********************************************************************************
clear
use "Dataset", clear
keep if SelfOffer==1 
collapse (mean) Offer (sd) SDOffer=Offer (count) n=Offer, by(Treatment Experience Gender)
generate hi_give = Offer + invttail(n-1,0.05)*(SDOffer / sqrt(n))
generate low_give = Offer - invttail(n-1,0.05)*(SDOffer / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==0 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==0 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==1 & Experience==0)
replace xval=3.5  if (Gender==1 & Treatment==1 & Experience==0)
replace xval=5  if (Gender==0 & Treatment==0 & Experience==1)
replace xval=6  if (Gender==1 & Treatment==0 & Experience==1)
replace xval=7.5  if (Gender==0 & Treatment==1 & Experience==1)
replace xval=8.5 if (Gender==1 & Treatment==1 & Experience==1)
twoway (bar Offer xval if (Gender==0 & Treatment==0 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==0 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==1 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==1 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==0 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==0 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==1 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==1 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (pci 50 2.5 52 2.5, lcolor(black)) (pci 52 2.5 52 2.8, lcolor(black)) (pci 52 3.2 52 3.5, lcolor(black)) (pci 52 3.5 50 3.5, lcolor(black)) ///
	   (pci 50 7.5 52 7.5, lcolor(black)) (pci 52 7.5 52 7.8, lcolor(black)) (pci 52 8.2 52 8.5, lcolor(black)) (pci 52 8.5 50 8.5, lcolor(black)) ///
	   (pci 50 0 52 0, lcolor(black)) (pci 52 0 52 0.3, lcolor(black)) (pci 52 0.7 52 1, lcolor(black)) (pci 52 1 50 1, lcolor(black)) ///
	   (pci 50 5 52 5, lcolor(black)) (pci 52 5 52 5.3, lcolor(black)) (pci 52 5.7 52 6, lcolor(black)) (pci 52 6 50 6, lcolor(black)), ///
	   title("Proposer's Demand") ytitle("Demand") yscale(range(0 60)) ylabel(0(10)60) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m" 5 "f" 6 "m" 7.5 "f" 8.5 "m") ///
	   xline(1.75, lcolor(gs5)) xline(4.25, lcolor(gs5)) xline(6.75, lcolor(gs5))  ///
	   text(60 0.5 "Unexperienced, BASE", place(c)) text(60 3 "Unexperienced, PIT", place(c)) text(60 5.5 "Experienced, BASE", place(c)) text(60 8 "Experienced, PIT", place(c)) ///
	   text(52 0.5 "{bf:***}", place(c)) text(52 3 "{bf:***}", place(c)) text(52 5.5 "{bf:***}", place(c)) text(52 8 "{bf:***}", place(c)) ///
	   legend(off) saving(G1, replace)

use "Dataset", clear
keep if SelfOffer==0 & Offer>0
collapse (mean) Offer (sd) SDOffer=Offer (count) n=Offer, by(Treatment Experience Gender)
generate hi_give = Offer + invttail(n-1,0.05)*(SDOffer / sqrt(n))
generate low_give = Offer - invttail(n-1,0.05)*(SDOffer / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==0 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==0 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==1 & Experience==0)
replace xval=3.5  if (Gender==1 & Treatment==1 & Experience==0)
replace xval=5  if (Gender==0 & Treatment==0 & Experience==1)
replace xval=6  if (Gender==1 & Treatment==0 & Experience==1)
replace xval=7.5  if (Gender==0 & Treatment==1 & Experience==1)
replace xval=8.5 if (Gender==1 & Treatment==1 & Experience==1)
twoway (bar Offer xval if (Gender==0 & Treatment==0 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==0 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==1 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==1 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==0 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==0 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==1 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==1 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (pci 50 2.5 52 2.5, lcolor(black)) (pci 52 2.5 52 2.8, lcolor(black)) (pci 52 3.2 52 3.5, lcolor(black)) (pci 52 3.5 50 3.5, lcolor(black)) ///
	   (pci 50 7.5 52 7.5, lcolor(black)) (pci 52 7.5 52 7.8, lcolor(black)) (pci 52 8.2 52 8.5, lcolor(black)) (pci 52 8.5 50 8.5, lcolor(black)) ///
	   (pci 50 0 52 0, lcolor(black)) (pci 52 0 52 0.3, lcolor(black)) (pci 52 0.7 52 1, lcolor(black)) (pci 52 1 50 1, lcolor(black)) ///
	   (pci 50 5 52 5, lcolor(black)) (pci 52 5 52 5.3, lcolor(black)) (pci 52 5.7 52 6, lcolor(black)) (pci 52 6 50 6, lcolor(black)), ///
		   title("Proposer's Offer (if >0)") ytitle("Offer") yscale(range(0 60)) ylabel(0(10)60) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m" 5 "f" 6 "m" 7.5 "f" 8.5 "m") ///
	   xline(1.75, lcolor(gs5)) xline(4.25, lcolor(gs5)) xline(6.75, lcolor(gs5))  ///
	   text(60 0.5 "Unexperienced, BASE", place(c)) text(60 3 "Unexperienced, PIT", place(c)) text(60 5.5 "Experienced, BASE", place(c)) text(60 8 "Experienced, PIT", place(c)) ///
  	   text(52 0.5 "{bf:***}", place(c)) text(52 3 "{bf:***}", place(c)) text(52 5.5 "{bf:***}", place(c)) text(52 8 "{bf:***}", place(c)) ///
	   legend(off) saving(G2, replace)
graph combine "G1" "G2", iscale(0,5) cols(1)  
graph export FigProposer.pdf, replace
********************************************************************************

********************************************************************************
* EXTRA: Figure 3 for DIC Treatment
********************************************************************************
clear
use "Dataset", clear
keep if SelfOffer==1 
collapse (mean) Offer (sd) SDOffer=Offer (count) n=Offer, by(Treatment Experience Gender)
generate hi_give = Offer + invttail(n-1,0.05)*(SDOffer / sqrt(n))
generate low_give = Offer - invttail(n-1,0.05)*(SDOffer / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==2 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==2 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==2 & Experience==1)
replace xval=3.5  if (Gender==1 & Treatment==2 & Experience==1)
twoway (bar Offer xval if (Gender==0 & Treatment==2 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==2 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==2 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==2 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==2 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==2 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==2 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==2 & Experience==1), lcolor(black)) ///
	   (pci 50 0 52 0, lcolor(black)) (pci 52 0 52 0.3, lcolor(black)) (pci 52 0.7 52 1, lcolor(black)) (pci 52 1 50 1, lcolor(black)) ///
	   (pci 50 2.5 52 2.5, lcolor(black)) (pci 52 2.5 52 2.8, lcolor(black)) (pci 52 3.2 52 3.5, lcolor(black)) (pci 52 3.5 50 3.5, lcolor(black)), ///
	   title("Proposer's Demand") ytitle("Demand") yscale(range(0 60)) ylabel(0(10)60) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m") ///
	   xline(1.75, lcolor(gs5)) ///
	   text(60 0.5 "Unexperienced, DIC", place(c)) text(60 3 "Experienced, DIC", place(c)) ///
	   text(52 0.5 "{bf:***}", place(c)) text(52 3 "{bf:***}", place(c)) ///
	   legend(off) saving(G1, replace)
use "Dataset", clear
keep if SelfOffer==0 & Offer>0
collapse (mean) Offer (sd) SDOffer=Offer (count) n=Offer, by(Treatment Experience Gender)
generate hi_give = Offer + invttail(n-1,0.05)*(SDOffer / sqrt(n))
generate low_give = Offer - invttail(n-1,0.05)*(SDOffer / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==2 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==2 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==2 & Experience==1)
replace xval=3.5  if (Gender==1 & Treatment==2 & Experience==1)
twoway (bar Offer xval if (Gender==0 & Treatment==2 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==2 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==0 & Treatment==2 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Offer xval if (Gender==1 & Treatment==2 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==2 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==2 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==2 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==2 & Experience==1), lcolor(black)) ///
	   (pci 50 0 52 0, lcolor(black)) (pci 52 0 52 0.3, lcolor(black)) (pci 52 0.7 52 1, lcolor(black)) (pci 52 1 50 1, lcolor(black)) ///
	   (pci 50 2.5 52 2.5, lcolor(black)) (pci 52 2.5 52 2.8, lcolor(black)) (pci 52 3.2 52 3.5, lcolor(black)) (pci 52 3.5 50 3.5, lcolor(black)), ///
	   title("Proposer's Offer (if >0)") ytitle("Offer") yscale(range(0 60)) ylabel(0(10)60) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m") ///
	   xline(1.75, lcolor(gs5)) ///
	   text(60 0.5 "Unexperienced, DIC", place(c)) text(60 3 "Experienced, DIC", place(c)) /// 	
	   text(52 0.5 "{bf:***}", place(c)) text(52 3 "{bf:***}", place(c)) ///
	   legend(off) saving(G2, replace)
graph combine "G1" "G2", iscale(0,5) cols(1)  
graph export FigProposerDIC.pdf, replace
********************************************************************************

********************************************************************************
* Table A.4
********************************************************************************	 
use "Dataset", clear
*** Means, StdErrors, Case Numbers
table Gender Treatment Experience if SelfOffer==1, contents(mean Offer semean Offer freq) format(%9.2f)
table Gender Treatment Experience if SelfOffer==0 & Offer>0, contents(mean Offer semean Offer freq) format(%9.2f)
*** T Tests, p values
by Treatment Experience, sort : ttest Offer if SelfOffer==1, by(Gender) unequal welch level(90)
by Treatment Experience, sort : ttest Offer if SelfOffer==0 & Offer>0, by(Gender) unequal welch level(90)
********************************************************************************

********************************************************************************
* Figure 4
********************************************************************************
use "Dataset", clear
keep if SelfOffer==1 & Treatment==1

xtset SubjectID
xtreg Offer c.OwnWeight##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works, vce(cluster SessionID)
margins i.Gender, at(OwnWeight=(5(1)9)) over(i.Experience) level(90) saving(PayoffsME, replace)
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use PayoffsME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(25 55)) ylabels(25(5)55) ytitle("Proposer's Demand") ///
	   xlabels(1 "5" 2 "6" 3 "7" 4 "8" 5 "9") xtitle("Proposer's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Proposer's Demand, Unexperienced, PIT") saving(G1, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black)  lpattern(dash)), ///
	   yscale(range(25 55)) ylabels(25(5)55) ytitle("Proposer's Demand") ///
	   xlabels(1 "5" 2 "6" 3 "7" 4 "8" 5 "9") xtitle("Proposer's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1'})" 4 "male ({&beta}=`bMEmal1', {bf:p=`pMEmal1'})" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3) ) title("Proposer's Demand, Experienced, PIT") saving(G2, replace)
	   
use "Dataset", clear
keep if SelfOffer==0 & Treatment==1 & Offer>0

xtset SubjectID
xtreg Offer c.OtherWeight##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works, vce(cluster SessionID)
margins i.Gender, at(OtherWeight=(5(1)9)) over(i.Experience) level(90) saving(PayoffsME, replace)
margins i.Gender, dydx(OtherWeight) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, dydx(OtherWeight) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use PayoffsME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(25 55)) ylabels(25(5)55) ytitle("Proposer's Offer") ///
	   xlabels(1 "5" 2 "6" 3 "7" 4 "8" 5 "9") xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', {bf:p=`pMEG0Delta'}") rows(3) ) title("Proposer's Offer (if >0), Unexperienced, PIT") saving(G3, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black)  lpattern(dash)), ///
	   yscale(range(25 55)) ylabels(25(5)55) ytitle("Proposer's Offer") ///
	   xlabels(1 "5" 2 "6" 3 "7" 4 "8" 5 "9") xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', p=`pMEfam1')" 4 "male ({&beta}=`bMEmal1', p=`pMEmal1')" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3)) title("Proposer's Offer (if >0), Experienced, PIT") saving(G4, replace)
graph combine "G1" "G2" "G3" "G4", iscale(0.5) cols(2)  
graph export FigProposerMargins.pdf, replace
********************************************************************************

********************************************************************************
* EXTRA: Figure 4 for DIC Treatment
********************************************************************************
use "Dataset", clear
keep if SelfOffer==1 & Treatment==2

xtset SubjectID
xtreg Offer c.OwnWeight##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works, vce(cluster SessionID)
margins i.Gender, at(OwnWeight=(2(1)3)) over(i.Experience) level(90) saving(PayoffsME, replace)
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, dydx(OwnWeight) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use PayoffsME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(25 55)) ylabels(25(5)55) ytitle("Proposer's Demand") ///
	   xlabels(1 "2" 2 "3") xtitle("Proposer's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Proposer's Demand, Unexperienced, DIC") saving(G1, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black)  lpattern(dash)), ///
	   yscale(range(25 55)) ylabels(25(5)55) ytitle("Proposer's Demand") ///
	   xlabels(1 "2" 2 "3") xtitle("Proposer's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1'})" 4 "male ({&beta}=`bMEmal1', {bf:p=`pMEmal1'})" - "{&Delta}{&beta}=`bMEG1Delta', {bf:p=`pMEG1Delta'}") rows(3) ) title("Proposer's Demand, Experienced, DIC") saving(G2, replace)
	   
use "Dataset", clear
keep if SelfOffer==0 & Treatment==2 & Offer>0

xtset SubjectID
xtreg Offer c.OtherWeight##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works, vce(cluster SessionID)
margins i.Gender, at(OtherWeight=(2(1)3)) over(i.Experience) level(90) saving(PayoffsME, replace)
margins i.Gender, dydx(OtherWeight) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, dydx(OtherWeight) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use PayoffsME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(25 55)) ylabels(25(5)55) ytitle("Proposer's Offer") ///
	   xlabels(1 "2" 2 "3") xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', {bf:p=`pMEG0Delta'}") rows(3) ) title("Proposer's Offer (if >0), Unexperienced, DIC") saving(G3, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black)  lpattern(dash)), ///
	   yscale(range(25 55)) ylabels(25(5)55) ytitle("Proposer's Offer") ///
	   xlabels(1 "2" 2 "3" ) xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1')}" 4 "male ({&beta}=`bMEmal1', {bf:p=`pMEmal1')}" - "{&Delta}{&beta}=`bMEG1Delta', {bf:p=`pMEG1Delta'}") rows(3)) title("Proposer's Offer (if >0), Experienced, DIC") saving(G4, replace)
graph combine "G1" "G2" "G3" "G4", iscale(0.5) cols(2)  
graph export FigProposerMarginsDIC.pdf, replace
********************************************************************************


********************************************************************************
* CONJECTURE 3 RESPONDER BEHAVIOR
* Analysis of Votes (Yes/No)
********************************************************************************
* 1. Create Data Set of Votes, Excluding Proposers
********************************************************************************
use "PowerIllusionAllData.dta", clear
* Convert into long for all max 15 voting rounds per period
reshape long V, i(VoteID) j(vote 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15)
* Keep data only for valid rounds
drop if vote>FinalRound
tabulate FinalRound
* Select proposers
gen Proposer=0
replace Proposer=1 if vote==1 & role1==1
replace Proposer=1 if vote==2 & role2==1
replace Proposer=1 if vote==3 & role3==1
replace Proposer=1 if vote==4 & role4==1
replace Proposer=1 if vote==5 & role5==1
replace Proposer=1 if vote==6 & role6==1
replace Proposer=1 if vote==7 & role7==1
replace Proposer=1 if vote==8 & role8==1
drop if Proposer==0
* Create proposer weight variable
rename Weight PropWeight
* Save data set of PropWeights per unique group
keep GroupID vote PropWeight
save "ProposerData.dta", replace

use "PowerIllusionAllData", clear
* Convert into long for all max 15 voting rounds per period
reshape long V, i(VoteID) j(vote 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15)
* Keep data only for valid rounds
drop if vote>FinalRound
tabulate FinalRound
* Select Responders
gen Proposer=0
replace Proposer=1 if vote==1 & role1==1
replace Proposer=1 if vote==2 & role2==1
replace Proposer=1 if vote==3 & role3==1
replace Proposer=1 if vote==4 & role4==1
replace Proposer=1 if vote==5 & role5==1
replace Proposer=1 if vote==6 & role6==1
replace Proposer=1 if vote==7 & role7==1
replace Proposer=1 if vote==8 & role8==1
drop if Proposer==1

* Merge both data set
merge m:1 vote GroupID using "ProposerData.dta"
rename vote Round
label variable Round "Round"
drop Vote Nvotes
rename V Vote
label variable Vote "Dummy Vote in Round"
label values Vote YesNoLabel
* Amount offered to responder in this round
gen MyOffer=0
replace MyOffer=Slice11 if Round==1 & role1==2
replace MyOffer=Slice21 if Round==1 & role1==3
replace MyOffer=Slice31 if Round==1 & role1==4
replace MyOffer=Slice41 if Round==1 & role1==5
replace MyOffer=Slice12 if Round==2 & role2==2
replace MyOffer=Slice22 if Round==2 & role2==3
replace MyOffer=Slice32 if Round==2 & role2==4
replace MyOffer=Slice42 if Round==2 & role2==5
replace MyOffer=Slice13 if Round==3 & role3==2
replace MyOffer=Slice23 if Round==3 & role3==3
replace MyOffer=Slice33 if Round==3 & role3==4
replace MyOffer=Slice43 if Round==3 & role3==5
replace MyOffer=Slice14 if Round==4 & role4==2
replace MyOffer=Slice24 if Round==4 & role4==3
replace MyOffer=Slice34 if Round==4 & role4==4
replace MyOffer=Slice44 if Round==4 & role4==5
replace MyOffer=Slice15 if Round==5 & role5==2
replace MyOffer=Slice25 if Round==5 & role5==3
replace MyOffer=Slice35 if Round==5 & role5==4
replace MyOffer=Slice45 if Round==5 & role5==5
replace MyOffer=Slice16 if Round==6 & role6==2
replace MyOffer=Slice26 if Round==6 & role6==3
replace MyOffer=Slice36 if Round==6 & role6==4
replace MyOffer=Slice46 if Round==6 & role6==5
replace MyOffer=Slice17 if Round==7 & role7==2
replace MyOffer=Slice27 if Round==7 & role7==3
replace MyOffer=Slice37 if Round==7 & role7==4
replace MyOffer=Slice47 if Round==7 & role7==5
replace MyOffer=Slice18 if Round==8 & role8==2
replace MyOffer=Slice28 if Round==8 & role8==3
replace MyOffer=Slice38 if Round==8 & role8==4
replace MyOffer=Slice48 if Round==8 & role8==5
**
generate NumOffers = .
replace NumOffers =(Slice11>0)+(Slice21>0)+(Slice31>0)+(Slice41>0) if Round==1
replace NumOffers =(Slice12>0)+(Slice22>0)+(Slice32>0)+(Slice42>0) if Round==2
replace NumOffers =(Slice13>0)+(Slice23>0)+(Slice33>0)+(Slice43>0) if Round==3
replace NumOffers =(Slice14>0)+(Slice24>0)+(Slice34>0)+(Slice44>0) if Round==4
replace NumOffers =(Slice15>0)+(Slice25>0)+(Slice35>0)+(Slice45>0) if Round==5
replace NumOffers =(Slice16>0)+(Slice26>0)+(Slice36>0)+(Slice46>0) if Round==6
replace NumOffers =(Slice17>0)+(Slice27>0)+(Slice37>0)+(Slice47>0) if Round==7
replace NumOffers =(Slice18>0)+(Slice28>0)+(Slice38>0)+(Slice48>0) if Round==8
replace NumOffers = NumOffers+1
**

label variable MyOffer "Responder's Share"
gen PropTake=0
replace PropTake=Keep1 if Round==1
replace PropTake=Keep2 if Round==2
replace PropTake=Keep3 if Round==3
replace PropTake=Keep4 if Round==4
replace PropTake=Keep5 if Round==5
replace PropTake=Keep6 if Round==6
replace PropTake=Keep7 if Round==7
replace PropTake=Keep8 if Round==8
label variable PropTake "Proposer's Share"
label variable SubjectID "Subject ID"
label variable PropWeight "Proposer's Weight"
label variable Weight "Responder's Weight"
gen OfferB = .
replace OfferB = 1 if MyOffer<10
replace OfferB = 2 if MyOffer>=10 & MyOffer<20 
replace OfferB = 3 if MyOffer>=20 & MyOffer<30 
replace OfferB = 4 if MyOffer>=30 & MyOffer<40 
replace OfferB = 5 if MyOffer>=40 & MyOffer<50 
replace OfferB = 6 if MyOffer>=50 
label variable OfferB "Responder's Share"
label define OfferBLabel 1 "0-9" 2 "10-19" 3 "20-29" 4 "30-39" 5 "40-49" 6 "50+"
label values OfferB OfferBLabel

keep Treatment SessionID SubjectID Experience Phase Period Break Vote NumOffers MyOffer OfferB PropTake Experience Weight PropWeight Age Gender Sib Labexp Study Works Round
order Treatment SessionID SubjectID Experience Phase Period Break Vote NumOffers MyOffer OfferB PropTake Experience Weight PropWeight Age Gender Sib Labexp Study Works Round, first
save "Dataset", replace
tabulate Treatment
by Treatment, sort : tabulate Round

********************************************************************************
* Figure 5 and Table A.5
********************************************************************************
use "Dataset", clear
keep if Treatment==0
by Experience, sort : summarize MyOffer
xtset SubjectID
xtprobit Vote c.MyOffer##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works , vce(cluster SessionID)
margins i.Gender, expression(normal(xb())) at(MyOffer=(0(10)50)) over(i.Experience) level(90) saving(VotesME, replace)
margins i.Gender, expression(normal(xb())) at(MyOffer=(0(10)50)) over(i.Experience) level(90) contrast
margins i.Gender, expression(normal(xb())) dydx(MyOffer) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, expression(normal(xb())) dydx(MyOffer) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use VotesME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes)") xline(4, lcolor(black) lpattern(dash)) ///
	   xlabels(1 "0" 2 "10" 3 "20" 4 "30" 5 "40" 6 "50") xtitle("Proposer's Offer") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', {bf:p=`pMEG0Delta'}") rows(3) ) title("Responder, Unexperienced, BASE") saving(G1, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes)") xline(4, lcolor(black) lpattern(dash)) text(0.975 4.2 "***", place(c)) ///
	   xlabels(1 "0" 2 "10" 3 "20" 4 "30" 5 "40" 6 "50") xtitle("Proposer's Offer") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1'})" 4 "male ({&beta}=`bMEmal1', {bf:p=`pMEmal1'})" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3) ) title("Responder, Experienced, BASE") saving(G2, replace)
use "Dataset", clear
keep if Treatment==1
by Experience, sort : summarize MyOffer
xtset SubjectID
xtprobit Vote c.MyOffer##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works , vce(cluster SessionID)
margins i.Gender, expression(normal(xb())) at(MyOffer=(0(10)50)) over(i.Experience) level(90) saving(VotesME, replace)
margins i.Gender, expression(normal(xb())) at(MyOffer=(0(10)50)) over(i.Experience) level(90) contrast
margins i.Gender, expression(normal(xb())) dydx(MyOffer) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, expression(normal(xb())) dydx(MyOffer) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use VotesME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes)") xline(4, lcolor(black) lpattern(dash))  ///
	   xlabels(1 "0" 2 "10" 3 "20" 4 "30" 5 "40" 6 "50") xtitle("Proposer's Offer") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Responder, Unexperienced, PIT") saving(G3, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes)") xline(4, lcolor(black) lpattern(dash)) text(0.975 4.2 "***", place(c)) ///
	   xlabels(1 "0" 2 "10" 3 "20" 4 "30" 5 "40" 6 "50") xtitle("Proposer's Offer") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1'})" 4 "male ({&beta}=`bMEmal1', {bf:p=`pMEmal1'})" - "{&Delta}{&beta}=`bMEG1Delta', {bf:p=`pMEG1Delta'}") rows(3) ) title("Responder, Experienced, PIT") saving(G4, replace)
graph combine "G1" "G2" "G3" "G4", iscale(0.5) ycommon cols(2)  
graph export FigMyOffer.pdf, replace
********************************************************************************

********************************************************************************
* EXTRA: Figure 5 for DIC Treatment
********************************************************************************
use "Dataset", clear
keep if Treatment==2
by Experience, sort : summarize MyOffer
xtset SubjectID
xtprobit Vote c.MyOffer##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works , vce(cluster SessionID)
margins i.Gender, expression(normal(xb())) at(MyOffer=(0(10)50)) over(i.Experience) level(90) saving(VotesME, replace)
margins i.Gender, expression(normal(xb())) at(MyOffer=(0(10)50)) over(i.Experience) level(90) contrast
margins i.Gender, expression(normal(xb())) dydx(MyOffer) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, expression(normal(xb())) dydx(MyOffer) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use VotesME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes)") xline(4, lcolor(black) lpattern(dash)) ///
	   xlabels(1 "0" 2 "10" 3 "20" 4 "30" 5 "40" 6 "50") xtitle("Proposer's Offer") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Responder, Unexperienced, DIC") saving(G1, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes)") xline(4, lcolor(black) lpattern(dash)) ///
	   xlabels(1 "0" 2 "10" 3 "20" 4 "30" 5 "40" 6 "50") xtitle("Proposer's Offer") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1'})" 4 "male ({&beta}=`bMEmal1', {bf:p=`pMEmal1'})" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3) ) title("Responder, Experienced, DIC") saving(G2, replace)
use "Dataset", clear
graph combine "G1" "G2", ycommon cols(2)  
graph export FigMyOfferDIC.pdf, replace
********************************************************************************

********************************************************************************
* Figure 6
********************************************************************************
use "Dataset", clear
keep if Treatment==1 & MyOffer>=30
rename Weight OwnWeight

xtset SubjectID
xtprobit Vote c.OwnWeight##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works, vce(cluster SessionID)
margins i.Gender, expression(normal(xb())) at(OwnWeight=(5(1)9)) over(i.Experience) level(90) saving(PayoffsME, replace)
margins i.Gender, expression(normal(xb())) dydx(OwnWeight) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, expression(normal(xb())) dydx(OwnWeight) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use PayoffsME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(0.5 1)) ylabels(0.5(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "5" 2 "6" 3 "7" 4 "8" 5 "9") xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Responder, Unexperienced, PIT") saving(G5, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black) lpattern(dash)), ///
	   yscale(range(0.5 1)) ylabels(0.5(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "5" 2 "6" 3 "7" 4 "8" 5 "9") xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1'})" 4 "male ({&beta}=`bMEmal1', {bf:p=`pMEmal1'})" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3) ) title("Responder, Experienced, PIT") saving(G6, replace)
graph combine "G5" "G6", ycommon cols(2)  
graph export FigMyOffer30.pdf, replace
********************************************************************************

********************************************************************************
* EXTRA: Figure 6 for DIC Treatment
********************************************************************************
use "Dataset", clear
keep if Treatment==2 & MyOffer>=30
rename Weight OwnWeight

xtset SubjectID
xtprobit Vote c.OwnWeight##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works, vce(cluster SessionID)
margins i.Gender, expression(normal(xb())) at(OwnWeight=(2(1)3)) over(i.Experience) level(90) saving(PayoffsME, replace)
margins i.Gender, expression(normal(xb())) dydx(OwnWeight) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, expression(normal(xb())) dydx(OwnWeight) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use PayoffsME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(0.5 1)) ylabels(0.5(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "2" 2 "3") xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', p=`pMEfam0')" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Responder, Unexperienced, DIC") saving(G5, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black) lpattern(dash)), ///
	   yscale(range(0.5 1)) ylabels(0.5(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "2" 2 "3") xtitle("Responder's Weight") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', p=`pMEfam1')" 4 "male ({&beta}=`bMEmal1', p=`pMEmal1')" - "{&Delta}{&beta}=`bMEG1Delta', {bf:p=`pMEG1Delta'}") rows(3) ) title("Responder, Experienced, DIC") saving(G6, replace)
graph combine "G5" "G6", ycommon cols(2)  
graph export FigMyOffer30DIC.pdf, replace
********************************************************************************


********************************************************************************
* Figure 7
********************************************************************************
use "Dataset", clear
keep if Treatment==0 & MyOffer>=30
by Experience, sort : summarize PropTake
xtset SubjectID
xtprobit Vote c.PropTake##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works , vce(cluster SessionID)
margins i.Gender, expression(normal(xb())) at(PropTake=(30(10)70)) over(i.Experience) level(90) saving(VotesME, replace)
margins i.Gender, expression(normal(xb())) dydx(PropTake) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, expression(normal(xb())) dydx(PropTake) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use VotesME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "30" 2 "40" 3 "50" 4 "60" 5 "70") xtitle("Proposer's Demand") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', {bf:p=`pMEfam0'})" 4 "male ({&beta}=`bMEmal0', p=`pMEmal0')" - "{&Delta}{&beta}=`bMEG0Delta', {bf:p=`pMEG0Delta'}") rows(3) ) title("Responder, Unexperienced, BASE") saving(G1, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "30" 2 "40" 3 "50" 4 "60" 5 "70") xtitle("Proposer's Demand") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', {bf:p=`pMEfam1'})" 4 "male ({&beta}=`bMEmal1', p=`pMEmal1')" - "{&Delta}{&beta}=`bMEG1Delta', {bf:p=`pMEG1Delta'}") rows(3) ) title("Responder, Experienced, BASE") saving(G2, replace)
use "Dataset", clear
keep if Treatment==1 & MyOffer>=30
by Experience, sort : summarize PropTake
xtset SubjectID
xtprobit Vote c.PropTake##i.Experience##i.Gender i.Break Age Sib i.Labexp i.Study i.Works , vce(cluster SessionID)
margins i.Gender, expression(normal(xb())) at(PropTake=(30(10)70)) over(i.Experience) level(90) saving(VotesME, replace)
margins i.Gender, expression(normal(xb())) dydx(PropTake) over(i.Experience) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, expression(normal(xb())) dydx(PropTake) over(i.Experience) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use VotesME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "30" 2 "40" 3 "50" 4 "60" 5 "70") xtitle("Proposer's Demand") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', p=`pMEfam0')" 4 "male ({&beta}=`bMEmal0', p=`pMEmal0')" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Responder, Unexperienced, PIT") saving(G3, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "30" 2 "40" 3 "50" 4 "60" 5 "70") xtitle("Proposer's Demand") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', p=`pMEfam1')" 4 "male ({&beta}=`bMEmal1', p=`pMEmal1')" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3) ) title("Responder, Experienced, PIT") saving(G4, replace)
graph combine "G1" "G2" "G3" "G4", iscale(0.5) ycommon cols(2)  
graph export FigPropTake.pdf, replace
********************************************************************************

********************************************************************************
* Figure 10 (Appendix)
********************************************************************************
use "Dataset", clear
replace Weight=0 if (Weight==5|Weight==6)
replace Weight=1 if (Weight==8|Weight==9)
keep if Treatment==1 & MyOffer>=30 & (Weight==0|Weight==1) & Experience==0
xtset SubjectID
xtprobit Vote c.PropTake##i.Weight##i.Gender i.Break Age Sib i.Labexp i.Study i.Works , vce(cluster SessionID)
margins i.Gender, expression(normal(xb())) at(PropTake=(30(10)70)) over(i.Weight) level(90) saving(VotesME, replace)
margins i.Gender, expression(normal(xb())) dydx(PropTake) over(i.Weight) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, expression(normal(xb())) dydx(PropTake) over(i.Weight) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use VotesME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "30" 2 "40" 3 "50" 4 "60" 5 "70") xtitle("Proposer's Demand") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', p=`pMEfam0')" 4 "male ({&beta}=`bMEmal0', {bf:p=`pMEmal0'})" - "{&Delta}{&beta}=`bMEG0Delta', {bf:p=`pMEG0Delta'}") rows(3) ) title("Unexperienced, PIT, Weights 5 & 6", size(medsmall)) saving(G1, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "30" 2 "40" 3 "50" 4 "60" 5 "70") xtitle("Proposer's Demand") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', p=`pMEfam1')" 4 "male ({&beta}=`bMEmal1', p=`pMEmal1')" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3) ) title("Unexperienced, PIT, Weights 8 & 9", size(medsmall)) saving(G2, replace)
use "Dataset", clear
replace Weight=0 if (Weight==5|Weight==6)
replace Weight=1 if (Weight==8|Weight==9)
keep if Treatment==1 & MyOffer>=30 & (Weight==0|Weight==1) & Experience==1
xtset SubjectID
xtprobit Vote c.PropTake##i.Weight##i.Gender i.Break Age Sib i.Labexp i.Study i.Works , vce(cluster SessionID)
margins i.Gender, expression(normal(xb())) at(PropTake=(30(10)70)) over(i.Weight) level(90) saving(VotesME, replace)
margins i.Gender, expression(normal(xb())) dydx(PropTake) over(i.Weight) level(90)
matrix MEG = r(table)
matrix list MEG
local pMEfam0 : di %4.3f MEG[4,1]
local bMEfam0 : di %4.3f MEG[1,1]
local pMEmal0 : di %4.3f MEG[4,2]
local bMEmal0 : di %4.3f MEG[1,2]
local pMEfam1 : di %4.3f MEG[4,3]
local bMEfam1 : di %4.3f MEG[1,3]
local pMEmal1 : di %4.3f MEG[4,4]
local bMEmal1 : di %4.3f MEG[1,4]
margins i.Gender, expression(normal(xb())) dydx(PropTake) over(i.Weight) level(90) contrast(effects)
matrix MEGDelta = r(table)
matrix list MEGDelta
local pMEG0Delta : di %4.3f MEGDelta[4,1]
local bMEG0Delta : di %4.3f MEGDelta[1,1]
local pMEG1Delta : di %4.3f MEGDelta[4,2]
local bMEG1Delta : di %4.3f MEGDelta[1,2]

use VotesME, clear
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==0, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==0, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==0, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==0, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "30" 2 "40" 3 "50" 4 "60" 5 "70") xtitle("Proposer's Demand") ///
	   legend(order(3 "female ({&beta}=`bMEfam0', p=`pMEfam0')" 4 "male ({&beta}=`bMEmal0', p=`pMEmal0')" - "{&Delta}{&beta}=`bMEG0Delta', p=`pMEG0Delta'") rows(3) ) title("Experienced, PIT, Weights 5 & 6", size(medsmall)) saving(G3, replace)
twoway (rarea _ci_lb _ci_ub _at if _m1==0 & _by1==1, lcolor(black) fcolor(white)) ///
	   (rarea _ci_lb _ci_ub _at if _m1==1 & _by1==1, lcolor(black) fcolor(gs12)) ///
	   (line _margin _at if _m1==0 & _by1==1, lcolor(black)) ///
       (line _margin _at if _m1==1 & _by1==1, lcolor(black) lpattern(dash)), ///
	   yscale(range(0 1)) ylabels(0(0.1)1) ytitle("P(Yes|Offer{&ge}30)") ///
	   xlabels(1 "30" 2 "40" 3 "50" 4 "60" 5 "70") xtitle("Proposer's Demand") ///
	   legend(order(3 "female ({&beta}=`bMEfam1', p=`pMEfam1')" 4 "male ({&beta}=`bMEmal1', {bf:p=`pMEmal1'})" - "{&Delta}{&beta}=`bMEG1Delta', p=`pMEG1Delta'") rows(3) ) title("Experienced, PIT, Weight 8 & 9", size(medsmall)) saving(G4, replace)	   
graph combine "G1" "G2" "G3" "G4", iscale(0.5) ycommon cols(2)  
graph export FigPropTakeWeight.pdf, replace
********************************************************************************

********************************************************************************
* Figure 9
********************************************************************************
use "Dataset", clear
keep if NumOffers==3 
collapse (mean) Vote (sd) SDVote=Vote (count) n=Vote, by(Treatment Experience Gender)
generate hi_give = Vote + invttail(n-1,0.05)*(SDVote / sqrt(n))
generate low_give = Vote - invttail(n-1,0.05)*(SDVote / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==0 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==0 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==1 & Experience==0)
replace xval=3.5  if (Gender==1 & Treatment==1 & Experience==0)
replace xval=5  if (Gender==0 & Treatment==0 & Experience==1)
replace xval=6  if (Gender==1 & Treatment==0 & Experience==1)
replace xval=7.5  if (Gender==0 & Treatment==1 & Experience==1)
replace xval=8.5 if (Gender==1 & Treatment==1 & Experience==1)
twoway (bar Vote xval if (Gender==0 & Treatment==0 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==0 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==0 & Treatment==1 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==1 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
	   (bar Vote xval if (Gender==0 & Treatment==0 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==0 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==0 & Treatment==1 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==1 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==0), lcolor(black)), ///
	   ytitle("P(Yes)") yscale(range(0 1)) ylabel(0(0.1)1) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m") ///
	   xline(1.75, lcolor(gs5)) title("Coalition Size 3") ///
	   text(1 0.5 "Unexperienced, BASE", place(c)) text(1 3 "Unexperienced, PIT", place(c)) ///
	   legend(off) saving(G1, replace)
use "Dataset", clear
keep if NumOffers==3 
collapse (mean) Vote (sd) SDVote=Vote (count) n=Vote, by(Treatment Experience Gender)
generate hi_give = Vote + invttail(n-1,0.05)*(SDVote / sqrt(n))
generate low_give = Vote - invttail(n-1,0.05)*(SDVote / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==0 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==0 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==1 & Experience==0)
replace xval=3.5  if (Gender==1 & Treatment==1 & Experience==0)
replace xval=5  if (Gender==0 & Treatment==0 & Experience==1)
replace xval=6  if (Gender==1 & Treatment==0 & Experience==1)
replace xval=7.5  if (Gender==0 & Treatment==1 & Experience==1)
replace xval=8.5 if (Gender==1 & Treatment==1 & Experience==1)
twoway (bar Vote xval if (Gender==0 & Treatment==0 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==0 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==0 & Treatment==1 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==1 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==0 & Treatment==0 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==0 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==0 & Treatment==1 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==1 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (pci 0.85 5 0.9 5, lcolor(black)) (pci 0.9 5 0.9 5.3, lcolor(black)) (pci 0.9 5.7 0.9 6, lcolor(black)) (pci 0.9 6 0.85 6, lcolor(black)), ///
	   title("Proposed Coalition Size: n=3") ytitle("P(Yes)") yscale(range(0 1)) ylabel(0(0.1)1) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m" 5 "f" 6 "m" 7.5 "f" 8.5 "m") ///
	   xline(1.75, lcolor(gs5)) xline(4.25, lcolor(gs5)) xline(6.75, lcolor(gs5))  ///
	   text(1 0.5 "Unexperienced, BASE", place(c)) text(1 3 "Unexperienced, PIT", place(c)) text(1 5.5 "Experienced, BASE", place(c)) text(1 8 "Experienced, PIT", place(c)) ///
	   text(0.9 5.5 "{bf:**}", place(c)) ///
	   legend(off) saving(G1, replace)
use "Dataset", clear
keep if NumOffers==5 
collapse (mean) Vote (sd) SDVote=Vote (count) n=Vote, by(Treatment Experience Gender)
generate hi_give = Vote + invttail(n-1,0.05)*(SDVote / sqrt(n))
generate low_give = Vote - invttail(n-1,0.05)*(SDVote / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==0 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==0 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==1 & Experience==0)
replace xval=3.5  if (Gender==1 & Treatment==1 & Experience==0)
replace xval=5  if (Gender==0 & Treatment==0 & Experience==1)
replace xval=6  if (Gender==1 & Treatment==0 & Experience==1)
replace xval=7.5  if (Gender==0 & Treatment==1 & Experience==1)
replace xval=8.5 if (Gender==1 & Treatment==1 & Experience==1)
twoway (bar Vote xval if (Gender==0 & Treatment==0 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==0 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==0 & Treatment==1 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==1 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==0 & Treatment==0 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==0 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==0 & Treatment==1 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Vote xval if (Gender==1 & Treatment==1 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (pci 0.85 0 0.9 0, lcolor(black)) (pci 0.9 0 0.9 0.3, lcolor(black)) (pci 0.9 0.7 0.9 1, lcolor(black)) (pci 0.9 1 0.85 1, lcolor(black)) ///
	   (pci 0.85 5 0.9 5, lcolor(black)) (pci 0.9 5 0.9 5.3, lcolor(black)) (pci 0.9 5.7 0.9 6, lcolor(black)) (pci 0.9 6 0.85 6, lcolor(black)) ///
	   (pci 0.85 7.5 0.9 7.5, lcolor(black)) (pci 0.9 7.5 0.9 7.8, lcolor(black)) (pci 0.9 8.2 0.9 8.5, lcolor(black)) (pci 0.9 8.5 0.85 8.5, lcolor(black)), ///
	   title("Proposed Coalition Size: n=5") ytitle("P(Yes)") yscale(range(0 1)) ylabel(0(0.1)1) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m" 5 "f" 6 "m" 7.5 "f" 8.5 "m") ///
	   xline(1.75, lcolor(gs5)) xline(4.25, lcolor(gs5)) xline(6.75, lcolor(gs5))  ///
	   text(1 0.5 "Unexperienced, BASE", place(c)) text(1 3 "Unexperienced, PIT", place(c)) text(1 5.5 "Experienced, BASE", place(c)) text(1 8 "Experienced, PIT", place(c)) ///
	   text(0.9 0.5 "{bf:***}", place(c)) text(0.9 5.5 "{bf:**}", place(c)) text(0.9 8 "{bf:***}", place(c)) ///
	   legend(off) saving(G2, replace)	   
graph combine "G1" "G2", cols(1)
graph export FigCoalitionVote.pdf, replace

********************************************************************************
* Table A.7
********************************************************************************
use "Dataset", clear
table Gender Treatment Experience if NumOffers==3, contents(mean Vote semean Vote freq) format(%9.3f)
table Gender Treatment Experience if NumOffers==5, contents(mean Vote semean Vote freq) format(%9.3f)
by Treatment Experience, sort : ttest Vote if NumOffers==3, by(Gender) unequal welch level(90)
by Treatment Experience, sort : ttest Vote if NumOffers==5, by(Gender) unequal welch level(90)

********************************************************************************
* CONJECTURE 4 COALITION SIZE
* Analysis of First Round Proposals (again, see above)
*******************************************************************************
clear
use "PowerIllusionAllData.dta", replace
tabulate Treatment

keep GroupID Weight role1
reshape wide Weight, i(GroupID) j(role1)
save "KeyTableRound0Main.dta", replace
use "PowerIllusionAllData.dta", clear
merge m:1 GroupID using "KeyTableRound0Main.dta"
generate PropR10 =.
replace PropR10 = Keep1 if role1==1
replace PropR10 = hyp_slice1_r2 if role1==2
replace PropR10 = hyp_slice1_r3 if role1==3
replace PropR10 = hyp_slice1_r4 if role1==4
replace PropR10 = hyp_slice1_r5 if role1==5
generate PropR20 =.
replace PropR20 = Slice11 if role1==1
replace PropR20 = hyp_keep_r2 if role1==2
replace PropR20 = hyp_slice2_r3 if role1==3
replace PropR20 = hyp_slice2_r4 if role1==4
replace PropR20 = hyp_slice2_r5 if role1==5
generate PropR30 =.
replace PropR30 = Slice21 if role1==1
replace PropR30 = hyp_slice2_r2 if role1==2
replace PropR30 = hyp_keep_r3 if role1==3
replace PropR30 = hyp_slice3_r4 if role1==4
replace PropR30 = hyp_slice3_r5 if role1==5
generate PropR40 =.
replace PropR40 = Slice31 if role1==1
replace PropR40 = hyp_slice3_r2 if role1==2
replace PropR40 = hyp_slice3_r3 if role1==3
replace PropR40 = hyp_keep_r4 if role1==4
replace PropR40 = hyp_slice4_r5 if role1==5
generate PropR50 =.
replace PropR50 = Slice41 if role1==1
replace PropR50 = hyp_slice4_r2 if role1==2
replace PropR50 = hyp_slice4_r3 if role1==3
replace PropR50 = hyp_slice4_r4 if role1==4
replace PropR50 = hyp_keep_r5 if role1==5
generate NumOffers = (PropR10>0)+(PropR20>0)+(PropR30>0)+(PropR40>0)+(PropR50>0)
generate NumOffers30 = (PropR10>=30)+(PropR20>=30)+(PropR30>=30)+(PropR40>=30)+(PropR50>=30)
generate MinWinProp = (NumOffers==3)
generate StdOffers = (((PropR10-30)^2+(PropR20-30)^2+(PropR30-30)^2+(PropR40-30)^2+(PropR50-30)^2)/5)^0.5
generate CVar = .
replace CVar = StdOffers/30 if NumOffers==5
replace CVar = (((PropR10-37.5)^2+(PropR20-37.5)^2+(PropR30-37.5)^2+(PropR40-37.5)^2)/4)^0.5/37.5 if NumOffers==4 & PropR50==0
replace CVar = (((PropR10-37.5)^2+(PropR20-37.5)^2+(PropR30-37.5)^2+(PropR50-37.5)^2)/4)^0.5/37.5 if NumOffers==4 & PropR40==0
replace CVar = (((PropR10-37.5)^2+(PropR20-37.5)^2+(PropR40-37.5)^2+(PropR50-37.5)^2)/4)^0.5/37.5 if NumOffers==4 & PropR30==0
replace CVar = (((PropR10-37.5)^2+(PropR30-37.5)^2+(PropR40-37.5)^2+(PropR50-37.5)^2)/4)^0.5/37.5 if NumOffers==4 & PropR20==0
replace CVar = (((PropR20-37.5)^2+(PropR30-37.5)^2+(PropR40-37.5)^2+(PropR50-37.5)^2)/4)^0.5/37.5 if NumOffers==4 & PropR10==0
replace CVar = (((PropR10-50)^2+(PropR20-50)^2+(PropR30-50)^2)/3)^0.5/50 if NumOffers==3 & PropR40==0 & PropR50==0 
replace CVar = (((PropR10-50)^2+(PropR20-50)^2+(PropR40-50)^2)/3)^0.5/50 if NumOffers==3 & PropR30==0 & PropR50==0 
replace CVar = (((PropR10-50)^2+(PropR30-50)^2+(PropR40-50)^2)/3)^0.5/50 if NumOffers==3 & PropR20==0 & PropR50==0 
replace CVar = (((PropR20-50)^2+(PropR30-50)^2+(PropR40-50)^2)/3)^0.5/50 if NumOffers==3 & PropR10==0 & PropR50==0 
replace CVar = (((PropR10-50)^2+(PropR20-50)^2+(PropR50-50)^2)/3)^0.5/50 if NumOffers==3 & PropR30==0 & PropR40==0 
replace CVar = (((PropR10-50)^2+(PropR30-50)^2+(PropR50-50)^2)/3)^0.5/50 if NumOffers==3 & PropR20==0 & PropR40==0 
replace CVar = (((PropR20-50)^2+(PropR30-50)^2+(PropR50-50)^2)/3)^0.5/50 if NumOffers==3 & PropR10==0 & PropR40==0 
replace CVar = (((PropR10-50)^2+(PropR40-50)^2+(PropR50-50)^2)/3)^0.5/50 if NumOffers==3 & PropR20==0 & PropR30==0 
replace CVar = (((PropR20-50)^2+(PropR40-50)^2+(PropR50-50)^2)/3)^0.5/50 if NumOffers==3 & PropR10==0 & PropR30==0 
replace CVar = (((PropR30-50)^2+(PropR40-50)^2+(PropR50-50)^2)/3)^0.5/50 if NumOffers==3 & PropR10==0 & PropR20==0 
gen Equal = 0
replace Equal = 1 if CVar == 0
label variable MinWinProp "Minimum Winning Coalition Proposed"
label values MinWinProp YesNoLabel 
generate PropID=GroupID*100+Subject
reshape long PropR, i(PropID) j(RoleID)
rename PropR Offer
rename Weight OwnWeight
generate OtherWeight=.
replace OtherWeight=Weight1 if RoleID/10==1
replace OtherWeight=Weight2 if RoleID/10==2
replace OtherWeight=Weight3 if RoleID/10==3
replace OtherWeight=Weight4 if RoleID/10==4
replace OtherWeight=Weight5 if RoleID/10==5
generate SelfOffer=0
replace SelfOffer=1 if RoleID/10==role1
label variable OwnWeight "Proposer's Weight"
label variable OtherWeight "Responder's Weight"
label variable SelfOffer "Dummy Proposer's Demand"
label values SelfOffer YesNoLabel
gen T2=.
replace T2=0 if Treatment==0 | Treatment==1
replace T2=1 if Treatment==2 | Treatment==3
replace T2=2 if Treatment==4 | Treatment==5
label variable T2 "Treatment"
label define T2label 0 "BASE" 1 "PIT" 2 "DIC"
label values T2 T2label
generate Success = 0
replace Success = 1 if FinalRound==1
label variable Success "Proposal Accepted"
label values Success YesNoLabel
*** Gini match
sort PropID Offer
by PropID: egen i = rank(Offer), unique
gen WOffer = Offer*(5+1-i)
by PropID: egen Gini = sum(WOffer)
replace Gini = 1+1/5-2/(5^2*30)*Gini

keep Treatment T2 SessionID SubjectID Experience Phase Period Break OwnWeight OtherWeight Offer SelfOffer Age Gender Sib Labexp Study Works MinWinProp NumOffers NumOffers30 StdOffers CVar Equal Success Gini
order Treatment T2 SessionID SubjectID Experience Phase Period Break OwnWeight OtherWeight Offer SelfOffer Age Gender Sib Labexp Study Works MinWinProp NumOffers NumOffers30 StdOffers CVar Equal Success Gini, first
tabulate Treatment 
tabulate T2
* 5 1st period demands/offers per row=20.000

save "Dataset", replace

********************************************************************************
* Figure 8
********************************************************************************
use "Dataset", clear
keep if SelfOffer==1
collapse (mean) NumOffers (sd) SDOffers=NumOffers (count) n=NumOffers, by(Treatment Experience Gender)
generate hi_give = NumOffer + invttail(n-1,0.05)*(SDOffers / sqrt(n))
generate low_give = NumOffers - invttail(n-1,0.05)*(SDOffers / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==0 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==0 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==1 & Experience==0)
replace xval=3.5  if (Gender==1 & Treatment==1 & Experience==0)
replace xval=5  if (Gender==0 & Treatment==0 & Experience==1)
replace xval=6  if (Gender==1 & Treatment==0 & Experience==1)
replace xval=7.5  if (Gender==0 & Treatment==1 & Experience==1)
replace xval=8.5 if (Gender==1 & Treatment==1 & Experience==1)
twoway (bar NumOffers xval if (Gender==0 & Treatment==0 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar NumOffers xval if (Gender==1 & Treatment==0 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar NumOffers xval if (Gender==0 & Treatment==1 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar NumOffers xval if (Gender==1 & Treatment==1 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar NumOffers xval if (Gender==0 & Treatment==0 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar NumOffers xval if (Gender==1 & Treatment==0 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar NumOffers xval if (Gender==0 & Treatment==1 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar NumOffers xval if (Gender==1 & Treatment==1 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==1), lcolor(black)) ///
   	   (pci 4.6 2.5 4.7 2.5, lcolor(black)) (pci 4.7 2.5 4.7 2.8, lcolor(black)) (pci 4.7 3.2 4.7 3.5, lcolor(black)) (pci 4.7 3.5 4.6 3.5, lcolor(black)) ///
	   (pci 4.6 7.5 4.7 7.5, lcolor(black)) (pci 4.7 7.5 4.7 7.8, lcolor(black)) (pci 4.7 8.2 4.7 8.5, lcolor(black)) (pci 4.7 8.5 4.6 8.5, lcolor(black)) ///
	   (pci 4.6 0 4.7 0, lcolor(black)) (pci 4.7 0 4.7 0.3, lcolor(black)) (pci 4.7 0.7 4.7 1, lcolor(black)) (pci 4.7 1 4.6 1, lcolor(black)) ///
	   (pci 4.6 5 4.7 5, lcolor(black)) (pci 4.7 5 4.7 5.3, lcolor(black)) (pci 4.7 5.7 4.7 6, lcolor(black)) (pci 4.7 6 4.6 6, lcolor(black)), ///
	   title("Proposed Coalition Size") ytitle("n(Offers>0)") yscale(range(3 5)) ylabel(3(0.5)5) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m" 5 "f" 6 "m" 7.5 "f" 8.5 "m") ///
	   xline(1.75, lcolor(gs5)) xline(4.25, lcolor(gs5)) xline(6.75, lcolor(gs5))  ///
	   text(5 0.5 "Unexperienced, BASE", place(c)) text(5 3 "Unexperienced, PIT", place(c)) text(5 5.5 "Experienced, BASE", place(c)) text(5 8 "Experienced, PIT", place(c)) ///
	   text(4.7 0.5 "{bf:***}", place(c)) text(4.7 3 "{bf:***}", place(c)) text(4.7 5.5 "{bf:***}", place(c)) text(4.7 8 "{bf:***}", place(c)) ///
	   legend(off) saving(G1, replace)

use "Dataset", clear
keep if SelfOffer==1
collapse (mean) Gini (sd) SDGini=Gini (count) n=Gini, by(Treatment Experience Gender)
generate hi_give = Gini + invttail(n-1,0.05)*(SDGini / sqrt(n))
generate low_give = Gini - invttail(n-1,0.05)*(SDGini / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==0 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==0 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==1 & Experience==0)
replace xval=3.5  if (Gender==1 & Treatment==1 & Experience==0)
replace xval=5  if (Gender==0 & Treatment==0 & Experience==1)
replace xval=6  if (Gender==1 & Treatment==0 & Experience==1)
replace xval=7.5  if (Gender==0 & Treatment==1 & Experience==1)
replace xval=8.5 if (Gender==1 & Treatment==1 & Experience==1)
twoway (bar Gini xval if (Gender==0 & Treatment==0 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Gini xval if (Gender==1 & Treatment==0 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Gini xval if (Gender==0 & Treatment==1 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Gini xval if (Gender==1 & Treatment==1 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Gini xval if (Gender==0 & Treatment==0 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Gini xval if (Gender==1 & Treatment==0 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Gini xval if (Gender==0 & Treatment==1 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Gini xval if (Gender==1 & Treatment==1 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==1), lcolor(black)) ///
   	   (pci 0.37 2.5 0.4 2.5, lcolor(black)) (pci 0.4 2.5 0.4 2.8, lcolor(black)) (pci 0.4 3.2 0.4 3.5, lcolor(black)) (pci 0.4 3.5 0.37 3.5, lcolor(black)) ///
	   (pci 0.37 7.5 0.4 7.5, lcolor(black)) (pci 0.4 7.5 0.4 7.8, lcolor(black)) (pci 0.4 8.2 0.4 8.5, lcolor(black)) (pci 0.4 8.5 0.37 8.5, lcolor(black)) ///
	   (pci 0.37 0 0.4 0, lcolor(black)) (pci 0.4 0 0.4 0.3, lcolor(black)) (pci 0.4 0.7 0.4 1, lcolor(black)) (pci 0.4 1 0.37 1, lcolor(black)) ///
	   (pci 0.37 5 0.4 5, lcolor(black)) (pci 0.4 5 0.4 5.3, lcolor(black)) (pci 0.4 5.7 0.4 6, lcolor(black)) (pci 0.4 6 0.37 6, lcolor(black)), ///
	   title("Gini Coefficient") ytitle("Gini") yscale(range(0 0.45)) ylabel(0(0.1)0.45) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m" 5 "f" 6 "m" 7.5 "f" 8.5 "m") ///
	   xline(1.75, lcolor(gs5)) xline(4.25, lcolor(gs5)) xline(6.75, lcolor(gs5))  ///
	   text(0.45 0.5 "Unexperienced, BASE", place(c)) text(0.45 3 "Unexperienced, PIT", place(c)) text(0.45 5.5 "Experienced, BASE", place(c)) text(0.45 8 "Experienced, PIT", place(c)) ///
	   text(0.40 0.5 "{bf:***}", place(c)) text(0.40 3 "{bf:***}", place(c)) text(0.40 5.5 "{bf:***}", place(c)) text(0.40 8 "{bf:***}", place(c)) ///
	   legend(off) saving(G2, replace)	   
	   
use "Dataset", clear
keep if SelfOffer==1
collapse (mean) Equal (sd) SDOffers=Equal (count) n=Equal, by(Treatment Experience Gender)
generate hi_give = Equal + invttail(n-1,0.05)*(SDOffers / sqrt(n))
generate low_give = Equal - invttail(n-1,0.05)*(SDOffers / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==0 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==0 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==1 & Experience==0)
replace xval=3.5  if (Gender==1 & Treatment==1 & Experience==0)
replace xval=5  if (Gender==0 & Treatment==0 & Experience==1)
replace xval=6  if (Gender==1 & Treatment==0 & Experience==1)
replace xval=7.5  if (Gender==0 & Treatment==1 & Experience==1)
replace xval=8.5 if (Gender==1 & Treatment==1 & Experience==1)
twoway (bar Equal xval if (Gender==0 & Treatment==0 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Equal xval if (Gender==1 & Treatment==0 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Equal xval if (Gender==0 & Treatment==1 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Equal xval if (Gender==1 & Treatment==1 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Equal xval if (Gender==0 & Treatment==0 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Equal xval if (Gender==1 & Treatment==0 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Equal xval if (Gender==0 & Treatment==1 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Equal xval if (Gender==1 & Treatment==1 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==1 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==1 & Experience==1), lcolor(black)) ///
   	   (pci 0.87 2.5 0.9 2.5, lcolor(black)) (pci 0.9 2.5 0.9 2.8, lcolor(black)) (pci 0.9 3.2 0.9 3.5, lcolor(black)) (pci 0.9 3.5 0.87 3.5, lcolor(black)) ///
	   (pci 0.87 7.5 0.9 7.5, lcolor(black)) (pci 0.9 7.5 0.9 7.8, lcolor(black)) (pci 0.9 8.2 0.9 8.5, lcolor(black)) (pci 0.9 8.5 0.87 8.5, lcolor(black)) ///
	   (pci 0.87 0 0.9 0, lcolor(black))     (pci 0.9 0 0.9 0.3, lcolor(black))   (pci 0.9 0.7 0.9 1, lcolor(black))   (pci 0.9 1 0.87 1, lcolor(black)) ///
	   (pci 0.87 5 0.9 5, lcolor(black))     (pci 0.9 5 0.9 5.3, lcolor(black))   (pci 0.9 5.7 0.9 6, lcolor(black))   (pci 0.9 6 0.87 6, lcolor(black)), ///
	   title("Equal Distribution Among Coalition Members Proposed") ytitle("Share Equal") yscale(range(0 1)) ylabel(0(0.1)1) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m" 5 "f" 6 "m" 7.5 "f" 8.5 "m") ///
	   xline(1.75, lcolor(gs5)) xline(4.25, lcolor(gs5)) xline(6.75, lcolor(gs5))  ///
	   text(1 0.5 "Unexperienced, BASE", place(c)) text(1 3 "Unexperienced, PIT", place(c)) text(1 5.5 "Experienced, BASE", place(c)) text(1 8 "Experienced, PIT", place(c)) ///
  	   text(0.9 0.5 "{bf:***}", place(c)) text(0.9 3 "{bf:**}", place(c)) text(0.9 5.5 "{bf:***}", place(c)) text(0.9 8 "{bf:*}", place(c)) ///
	   legend(off) saving(G3, replace)
graph combine "G1" "G2" "G3", iscale(0.5) cols(1)  
graph export FigCoalition.pdf, replace
********************************************************************************
********************************************************************************
* Table A.6
********************************************************************************
use "Dataset", clear
keep if SelfOffer==1
*** Means, StdErrors, Case Numbers
table Gender Treatment Experience, contents(mean NumOffers semean NumOffers freq) format(%9.2f)
table Gender Treatment Experience, contents(mean Gini semean Gini freq) format(%9.3f)
table Gender Treatment Experience, contents(mean Equal semean Equal freq) format(%9.3f)
*** T Tests, p values
by Experience Treatment , sort : ttest NumOffers, by(Gender) unequal welch level(90)
by Experience Treatment , sort : ttest Gini, by(Gender) unequal welch level(90)
by Experience Treatment , sort : ttest Equal, by(Gender) unequal welch level(90)
********************************************************************************

********************************************************************************
* EXTRA: Figure 8 for DIC
********************************************************************************
use "Dataset", clear
keep if SelfOffer==1
collapse (mean) NumOffers (sd) SDOffers=NumOffers (count) n=NumOffers, by(Treatment Experience Gender)
generate hi_give = NumOffer + invttail(n-1,0.05)*(SDOffers / sqrt(n))
generate low_give = NumOffers - invttail(n-1,0.05)*(SDOffers / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==2 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==2 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==2 & Experience==1)
replace xval=3.5  if (Gender==1 & Treatment==2 & Experience==1)
twoway (bar NumOffers xval if (Gender==0 & Treatment==2 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar NumOffers xval if (Gender==1 & Treatment==2 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar NumOffers xval if (Gender==0 & Treatment==2 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar NumOffers xval if (Gender==1 & Treatment==2 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (pci 4.6 2.5 4.7 2.5, lcolor(black)) (pci 4.7 2.5 4.7 2.8, lcolor(black)) (pci 4.7 3.2 4.7 3.5, lcolor(black)) (pci 4.7 3.5 4.6 3.5, lcolor(black)) ///
	   (pci 4.6 0 4.7 0, lcolor(black)) (pci 4.7 0 4.7 0.3, lcolor(black)) (pci 4.7 0.7 4.7 1, lcolor(black)) (pci 4.7 1 4.6 1, lcolor(black)), ///
	   title("Proposed Coalition Size") ytitle("n(Offers>0)") yscale(range(3 5)) ylabel(3(0.5)5) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m") ///
	   xline(1.75, lcolor(gs5)) ///
	   text(5 0.5 "Unexperienced, DIC", place(c)) text(5 3 "Experienced, DIC", place(c)) ///
	   text(4.7 0.5 "{bf:***}", place(c)) text(4.7 3 "{bf:***}", place(c)) ///
	   legend(off) saving(G1, replace)

use "Dataset", clear
keep if SelfOffer==1
collapse (mean) Gini (sd) SDGini=Gini (count) n=Gini, by(Treatment Experience Gender)
generate hi_give = Gini + invttail(n-1,0.05)*(SDGini / sqrt(n))
generate low_give = Gini - invttail(n-1,0.05)*(SDGini / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==2 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==2 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==2 & Experience==1)
replace xval=3.5  if (Gender==1 & Treatment==2 & Experience==1)
twoway (bar Gini xval if (Gender==0 & Treatment==2 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Gini xval if (Gender==1 & Treatment==2 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Gini xval if (Gender==0 & Treatment==2 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Gini xval if (Gender==1 & Treatment==2 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==0 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==0 & Experience==1), lcolor(black)) ///
   	   (pci 0.37 2.5 0.4 2.5, lcolor(black)) (pci 0.4 2.5 0.4 2.8, lcolor(black)) (pci 0.4 3.2 0.4 3.5, lcolor(black)) (pci 0.4 3.5 0.37 3.5, lcolor(black)) ///
	   (pci 0.37 0 0.4 0, lcolor(black)) (pci 0.4 0 0.4 0.3, lcolor(black)) (pci 0.4 0.7 0.4 1, lcolor(black)) (pci 0.4 1 0.37 1, lcolor(black)), ///
	   title("Gini Coefficient") ytitle("Gini") yscale(range(0 0.45)) ylabel(0(0.1)0.45) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m") ///
	   xline(1.75, lcolor(gs5)) ///
	   text(0.45 0.5 "Unexperienced, DIC", place(c)) text(0.45 3 "Experienced, DIC", place(c)) ///
	   text(0.40 0.5 "{bf:***}", place(c)) text(0.40 3 "{bf:***}", place(c)) ///
	   legend(off) saving(G2, replace)	   
	   
use "Dataset", clear
keep if SelfOffer==1
collapse (mean) Equal (sd) SDOffers=Equal (count) n=Equal, by(Treatment Experience Gender)
generate hi_give = Equal + invttail(n-1,0.05)*(SDOffers / sqrt(n))
generate low_give = Equal - invttail(n-1,0.05)*(SDOffers / sqrt(n))
gen xval = .
replace xval=0  if (Gender==0 & Treatment==2 & Experience==0)
replace xval=1  if (Gender==1 & Treatment==2 & Experience==0)
replace xval=2.5  if (Gender==0 & Treatment==2 & Experience==1)
replace xval=3.5  if (Gender==1 & Treatment==2 & Experience==1)
twoway (bar Equal xval if (Gender==0 & Treatment==2 & Experience==0), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Equal xval if (Gender==1 & Treatment==2 & Experience==0), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (bar Equal xval if (Gender==0 & Treatment==2 & Experience==1), fcolor(white) lcolor(black) barwidth(.9)) ///
       (bar Equal xval if (Gender==1 & Treatment==2 & Experience==1), fcolor(gs10) lcolor(black) barwidth(.9)) ///
       (rcap hi_give low_give xval if (Gender==0 & Treatment==2 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==2 & Experience==0), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==0 & Treatment==2 & Experience==1), lcolor(black)) ///
	   (rcap hi_give low_give xval if (Gender==1 & Treatment==2 & Experience==1), lcolor(black)), ///
	   title("Equal Distribution Among Coalition Members Proposed") ytitle("Share Equal") yscale(range(0 1)) ylabel(0(0.1)1) xtitle("Gender") xlabel(0 "f" 1 "m" 2.5 "f" 3.5 "m") ///
	   xline(1.75, lcolor(gs5)) ///
	   text(1 0.5 "Unexperienced, DIC", place(c)) text(1 3 "Experienced, DIC", place(c))  ///
  	   legend(off) saving(G3, replace)
graph combine "G1" "G2" "G3", iscale(0.5) cols(1)  
graph export FigCoalitionDIC.pdf, replace
********************************************************************************

********************************************************************************
* END OF ANALYSIS
********************************************************************************

